<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  include_once($Path."includes/frontend_language_selector.php");
  $SetupFrontendCalendarSelector = getSetup('SetupFrontendCalendarSelector');
  $GigID = "";
  $timestamp = "";
  foreach ($_POST as $key => $value) {
    $$key = stripslashes($value); }
  foreach ($_REQUEST as $key => $value) {
    $$key = stripslashes($value); }
  echo '<div class="GigKalender">';
  if ($GigID!="" OR $timestamp!="") {
    $GigDetailsShown = true;
    include_once ($Path."calendar/showGigDetails.php"); }
  else {
    $GigDetailsShown = false;
    include ($Path."calendar/calendar_sql.php");
    include ($Path."calendar/".$SetupFrontendCalendarSelector.".php"); }
  echo '</div>';
?>